Bug 578694 - Upon booting, the message "ata4.01: failed to resume link(SControl 0)" appears
Summary: Upon booting, the message "ata4.01: failed to resume link(SControl 0)" appears
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-01 04:51 UTC by wangqu
Modified: 2011-09-18 15:38 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 16:30:23 UTC
Type: ---


Attachments (Terms of Use)

Description wangqu 2010-04-01 04:51:14 UTC
Description of problem:
Upon booting, the message "ata4.01: failed to resume link(SControl 0)" appears(just one second) and it does not proceed to boot after this. I booted an older kernel and the message is still there, but it does proceed to gdm after it shows up. I searched around in the forums but was unable to find something with this exact problem. 
[wangqu@wangqu-laptop boot]$ rpm -qa | grep kernel
kernel-devel-2.6.32.10-90.
fc12.i686
kernel-firmware-2.6.32.10-90.fc12.noarch
kernel-headers-2.6.32.10-90.fc12.i686
kernel-2.6.32.10-90.fc12.i686

[wangqu@wangqu-laptop ~]$ sudo dmesg
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.32.10-90.fc12.i686 (mockbuild@x86-07.phx2.fedoraproject.org) (gcc version 4.4.3 20100127 (Red Hat 4.4.3-4) (GCC) ) #1 SMP Tue Mar 23 10:21:29 UTC 2010
KERNEL supported cpus:
  Intel GenuineIntel
  AMD AuthenticAMD
  NSC Geode by NSC
  Cyrix CyrixInstead
  Centaur CentaurHauls
  Transmeta GenuineTMx86
  Transmeta TransmetaCPU
  UMC UMC UMC UMC
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f000 (usable)
 BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
 BIOS-e820: 0000000000100000 - 000000003f66d800 (usable)
 BIOS-e820: 000000003f66d800 - 0000000040000000 (reserved)
 BIOS-e820: 00000000f8000000 - 00000000fc000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fed18000 - 00000000fed1c000 (reserved)
 BIOS-e820: 00000000fed20000 - 00000000fed90000 (reserved)
 BIOS-e820: 00000000feda0000 - 00000000feda6000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee10000 (reserved)
 BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
DMI 2.4 present.
last_pfn = 0x3f66d max_arch_pfn = 0x100000
MTRR default type: uncachable
MTRR fixed ranges enabled:
  00000-9FFFF write-back
  A0000-BFFFF uncachable
  C0000-CFFFF write-protect
  D0000-EFFFF uncachable
  F0000-FFFFF write-protect
MTRR variable ranges enabled:
  0 base 000000000 mask FC0000000 write-back
  1 base 03F800000 mask FFF800000 uncachable
  2 base 03F700000 mask FFFF00000 uncachable
  3 disabled
  4 disabled
  5 disabled
  6 disabled
  7 disabled
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
original variable MTRRs
reg 0, base: 0GB, range: 1GB, type WB
reg 1, base: 1016MB, range: 8MB, type UC
reg 2, base: 1015MB, range: 1MB, type UC
total RAM covered: 1015M
Found optimal setting for mtrr clean up
 gran_size: 64K     chunk_size: 16M     num_reg: 3      lose cover RAM: 0G
New variable MTRRs
reg 0, base: 0GB, range: 1GB, type WB
reg 1, base: 1015MB, range: 1MB, type UC
reg 2, base: 1016MB, range: 8MB, type UC
initial memory mapped : 0 - 01000000
init_memory_mapping: 0000000000000000-00000000373fe000
Using x86 segment limits to approximate NX protection
 0000000000 - 0000400000 page 4k
 0000400000 - 0037000000 page 2M
 0037000000 - 00373fe000 page 4k
kernel direct mapping tables up to 373fe000 @ 7000-d000
RAMDISK: 3746d000 - 37fef78e
Allocated new RAMDISK: 00b37000 - 016b978e
Move RAMDISK from 000000003746d000 - 0000000037fef78d to 00b37000 - 016b978d
ACPI: RSDP 000fbbf0 00024 (v02 DELL  )
ACPI: XSDT 3f66f200 00054 (v01 DELL    M08     27D80415 ASL  00000061)
ACPI: FACP 3f66f09c 000F4 (v04 DELL    M08     27D80415 ASL  00000061)
ACPI: DSDT 3f66f800 05676 (v02 INT430 SYSFexxx 00001001 INTL 20050624)
ACPI: FACS 3f67e000 00040
ACPI: HPET 3f66f300 00038 (v01 DELL    M08     00000001 ASL  00000061)
ACPI: APIC 3f66f400 00068 (v01 DELL    M08     27D80415 ASL  00000047)
ACPI: MCFG 3f66f3c0 0003E (v16 DELL    M08     27D80415 ASL  00000061)
ACPI: BOOT 3f66efc0 00028 (v01 DELL    M08     27D80415 ASL  00000061)
ACPI: SSDT 3f66d9b8 004CC (v01  PmRef    CpuPm 00003000 INTL 20050624)
ACPI: Local APIC address 0xfee00000
130MB HIGHMEM available.
883MB LOWMEM available.
  mapped low ram: 0 - 373fe000
  low ram: 0 - 373fe000
  node 0 low ram: 00000000 - 373fe000
  node 0 bootmap 0000a000 - 00010e80
(9 early reservations) ==> bootmem [0000000000 - 00373fe000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
  #3 [0000400000 - 0000b318d8]    TEXT DATA BSS ==> [0000400000 - 0000b318d8]
  #4 [000009f000 - 0000100000]    BIOS reserved ==> [000009f000 - 0000100000]
  #5 [0000b32000 - 0000b36188]              BRK ==> [0000b32000 - 0000b36188]
  #6 [0000007000 - 000000a000]          PGTABLE ==> [0000007000 - 000000a000]
  #7 [0000b37000 - 00016b978e]      NEW RAMDISK ==> [0000b37000 - 00016b978e]
  #8 [000000a000 - 0000011000]          BOOTMAP ==> [000000a000 - 0000011000]
Zone PFN ranges:
  DMA      0x00000000 -> 0x00001000
  Normal   0x00001000 -> 0x000373fe
  HighMem  0x000373fe -> 0x0003f66d
Movable zone start PFN for each node
early_node_map[2] active PFN ranges
    0: 0x00000000 -> 0x0000009f
    0: 0x00000100 -> 0x0003f66d
On node 0 totalpages: 259596
free_area_init_node: node 0, pgdat c09b9260, node_mem_map c16bb000
  DMA zone: 32 pages used for memmap
  DMA zone: 0 pages reserved
  DMA zone: 3967 pages, LIFO batch:0
  Normal zone: 1736 pages used for memmap
  Normal zone: 220470 pages, LIFO batch:31
  HighMem zone: 261 pages used for memmap
  HighMem zone: 33130 pages, LIFO batch:7
Using APIC driver default
ACPI: PM-Timer IO Port: 0x1008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
ACPI: HPET id: 0x8086a201 base: 0xfed00000
SMP: Allowing 2 CPUs, 0 hotplug CPUs
nr_irqs_gsi: 24
PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 0000000000100000
Allocating PCI resources starting at 40000000 (gap: 40000000:b8000000)
Booting paravirtualized kernel on bare hardware
NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
PERCPU: Embedded 14 pages/cpu @c2000000 s34456 r0 d22888 u2097152
pcpu-alloc: s34456 r0 d22888 u2097152 alloc=1*4194304
pcpu-alloc: [0] 0 1
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 257567
Kernel command line: ro root=/dev/mapper/vg_wangqu-lv_root noiswmd LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYBOARDTYPE=pc KEYTABLE=us rhgb quiet
PID hash table entries: 4096 (order: 2, 16384 bytes)
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
allocated 5193860 bytes of page_cgroup
please try 'cgroup_disable=memory' option if you don't want memory cgroups
Initializing HighMem for node 0 (000373fe:0003f66d)
Memory: 1004544k/1038772k available (3675k kernel code, 33348k reserved, 2314k data, 548k init, 133564k highmem)
virtual kernel memory layout:
    fixmap  : 0xffad5000 - 0xfffff000   (5288 kB)
    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
    vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
    lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
      .init : 0xc09da000 - 0xc0a63000   ( 548 kB)
      .data : 0xc0796e54 - 0xc09d9710   (2314 kB)
      .text : 0xc0400000 - 0xc0796e54   (3675 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
Hierarchical RCU implementation.
NR_IRQS:1280
Extended CMOS year: 2000
Console: colour VGA+ 80x25
console [tty0] enabled
hpet clockevent registered
HPET: 3 timers in total, 0 timers will be used for per-cpu timer
Fast TSC calibration using PIT
Detected 1862.114 MHz processor.
Calibrating delay loop (skipped), value calculated using timer frequency.. 3724.22 BogoMIPS (lpj=1862114)
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 1024K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
mce: CPU supports 6 MCE banks
CPU0: Thermal monitoring enabled (TM2)
using mwait in idle threads.
Performance Events: Core2 events, Intel PMU driver.
... version:                2
... bit width:              40
... generic registers:      2
... value mask:             000000ffffffffff
... max period:             000000007fffffff
... fixed-purpose events:   3
... event mask:             0000000700000003
Checking 'hlt' instruction... OK.
ACPI: Core revision 20090903
ftrace: converting mcount calls to 0f 1f 44 00 00
ftrace: allocating 23010 entries in 46 pages
..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
CPU0: Intel(R) Pentium(R) Dual  CPU  T2390  @ 1.86GHz stepping 0d
Booting processor 1 APIC 0x1 ip 0x6000
Initializing CPU#1
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 1024K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
CPU1: Thermal monitoring enabled (TM2)
CPU1: Intel(R) Pentium(R) Dual  CPU  T2390  @ 1.86GHz stepping 0d
checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Brought up 2 CPUs
Total of 2 processors activated (7448.04 BogoMIPS).
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=352 bytes
sizeof(dentry)=132 bytes
sizeof(ext3inode)=508 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=184 bytes
sizeof(task_struct)=3256 bytes
CPU0 attaching sched-domain:
 domain 0: span 0-1 level MC
  groups: 0 1
CPU1 attaching sched-domain:
 domain 0: span 0-1 level MC
  groups: 1 0
devtmpfs: initialized
regulator: core version 0.5
Time: 10:48:27  Date: 04/01/10
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: MCFG configuration 0: base f8000000 segment 0 buses 0 - 63
PCI: MCFG area at f8000000 reserved in E820
PCI: Using MMCONFIG for extended config space
PCI: Using configuration type 1 for base access
bio: create slab <bio-0> at 0
ACPI: EC: Look up EC in DSDT
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: No dock devices found.
ACPI: PCI Root Bridge [PCI0] (0000:00)
pci 0000:00:02.0: reg 10 64bit mmio: [0xfea00000-0xfeafffff]
pci 0000:00:02.0: reg 18 64bit mmio pref: [0xe0000000-0xefffffff]
pci 0000:00:02.0: reg 20 io port: [0xefe8-0xefef]
pci 0000:00:02.1: reg 10 64bit mmio: [0xfeb00000-0xfebfffff]
pci 0000:00:1a.0: reg 20 io port: [0x6f20-0x6f3f]
pci 0000:00:1a.1: reg 20 io port: [0x6f00-0x6f1f]
pci 0000:00:1a.7: reg 10 32bit mmio: [0xfed1c400-0xfed1c7ff]
pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
pci 0000:00:1a.7: PME# disabled
pci 0000:00:1b.0: reg 10 64bit mmio: [0xfe9fc000-0xfe9fffff]
pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1b.0: PME# disabled
pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.0: PME# disabled
pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.1: PME# disabled
pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.3: PME# disabled
pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.5: PME# disabled
pci 0000:00:1d.0: reg 20 io port: [0x6f80-0x6f9f]
pci 0000:00:1d.1: reg 20 io port: [0x6f60-0x6f7f]
pci 0000:00:1d.2: reg 20 io port: [0x6f40-0x6f5f]
pci 0000:00:1d.7: reg 10 32bit mmio: [0xfed1c000-0xfed1c3ff]
pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
pci 0000:00:1d.7: PME# disabled
pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
pci 0000:00:1f.0: quirk: region 1080-10bf claimed by ICH6 GPIO
pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0900 (mask 007f)
pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 0c80 (mask 003f)
pci 0000:00:1f.1: reg 10 io port: [0x1f0-0x1f7]
pci 0000:00:1f.1: reg 14 io port: [0x3f4-0x3f7]
pci 0000:00:1f.1: reg 18 io port: [0x170-0x177]
pci 0000:00:1f.1: reg 1c io port: [0x374-0x377]
pci 0000:00:1f.1: reg 20 io port: [0x6fa0-0x6faf]
pci 0000:00:1f.2: reg 10 io port: [0x6eb0-0x6eb7]
pci 0000:00:1f.2: reg 14 io port: [0x6eb8-0x6ebb]
pci 0000:00:1f.2: reg 18 io port: [0x6ec0-0x6ec7]
pci 0000:00:1f.2: reg 1c io port: [0x6ec8-0x6ecb]
pci 0000:00:1f.2: reg 20 io port: [0x6ee0-0x6eef]
pci 0000:00:1f.2: reg 24 io port: [0xeff0-0xefff]
pci 0000:00:1f.2: PME# supported from D3hot
pci 0000:00:1f.2: PME# disabled
pci 0000:00:1f.3: reg 10 32bit mmio: [0xfe9fbf00-0xfe9fbfff]
pci 0000:00:1f.3: reg 20 io port: [0x10c0-0x10df]
pci 0000:0c:00.0: reg 10 64bit mmio: [0xfe8fc000-0xfe8fffff]
pci 0000:0c:00.0: supports D1 D2
pci 0000:0c:00.0: PME# supported from D0 D3hot D3cold
pci 0000:0c:00.0: PME# disabled
pci 0000:00:1c.1: bridge 32bit mmio: [0xfe800000-0xfe8fffff]
pci 0000:00:1c.3: bridge io port: [0xd000-0xdfff]
pci 0000:00:1c.3: bridge 32bit mmio: [0xfe600000-0xfe7fffff]
pci 0000:00:1c.3: bridge 64bit mmio pref: [0xf0000000-0xf01fffff]
pci 0000:09:00.0: reg 10 64bit mmio: [0xfe5f0000-0xfe5fffff]
pci 0000:09:00.0: PME# supported from D3hot D3cold
pci 0000:09:00.0: PME# disabled
pci 0000:00:1c.5: bridge 32bit mmio: [0xfe500000-0xfe5fffff]
pci 0000:03:01.0: reg 10 32bit mmio: [0xfe4ff800-0xfe4fffff]
pci 0000:03:01.0: supports D1 D2
pci 0000:03:01.0: PME# supported from D0 D1 D2 D3hot D3cold
pci 0000:03:01.0: PME# disabled
pci 0000:03:01.1: reg 10 32bit mmio: [0xfe4ff500-0xfe4ff5ff]
pci 0000:03:01.1: supports D1 D2
pci 0000:03:01.1: PME# supported from D0 D1 D2 D3hot D3cold
pci 0000:03:01.1: PME# disabled
pci 0000:03:01.2: reg 10 32bit mmio: [0xfe4ff600-0xfe4ff6ff]
pci 0000:03:01.2: supports D1 D2
pci 0000:03:01.2: PME# supported from D0 D1 D2 D3hot D3cold
pci 0000:03:01.2: PME# disabled
pci 0000:03:01.3: reg 10 32bit mmio: [0xfe4ff700-0xfe4ff7ff]
pci 0000:03:01.3: supports D1 D2
pci 0000:03:01.3: PME# supported from D0 D1 D2 D3hot D3cold
pci 0000:03:01.3: PME# disabled
pci 0000:00:1e.0: transparent bridge
pci 0000:00:1e.0: bridge 32bit mmio: [0xfe400000-0xfe4fffff]
pci_bus 0000:00: on NUMA node 0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIE._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP04._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP06._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 9 10 *11)
ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7) *10
ACPI: PCI Interrupt Link [LNKC] (IRQs 9 10 11) *4
ACPI: PCI Interrupt Link [LNKD] (IRQs *5 7 9 10 11)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
vgaarb: loaded
SCSI subsystem initialized
libata version 3.00 loaded.
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: old code would have set cacheline size to 32 bytes, but clflush_size = 64
PCI: pci_cache_line_size set to 64 bytes
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
hpet0: 3 comparators, 64-bit 14.318180 MHz counter
Switching to clocksource tsc
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp 00:09: io resource (0x1000-0x1005) overlaps 0000:00:1f.0 BAR 13 (0x1000-0x107f), disabling
pnp 00:09: io resource (0x1008-0x100f) overlaps 0000:00:1f.0 BAR 13 (0x1000-0x107f), disabling
pnp 00:0a: io resource (0x1006-0x1007) overlaps 0000:00:1f.0 BAR 13 (0x1000-0x107f), disabling
pnp 00:0a: io resource (0x100a-0x1059) overlaps 0000:00:1f.0 BAR 13 (0x1000-0x107f), disabling
pnp 00:0a: io resource (0x1060-0x107f) overlaps 0000:00:1f.0 BAR 13 (0x1000-0x107f), disabling
pnp 00:0a: io resource (0x1010-0x102f) overlaps 0000:00:1f.0 BAR 13 (0x1000-0x107f), disabling
pnp: PnP ACPI: found 12 devices
ACPI: ACPI bus type pnp unregistered
system 00:05: ioport range 0xc80-0xcff could not be reserved
system 00:08: iomem range 0xfed00000-0xfed003ff has been reserved
system 00:09: ioport range 0x900-0x97f has been reserved
system 00:09: ioport range 0x4d0-0x4d1 has been reserved
system 00:0a: ioport range 0xf400-0xf4fe has been reserved
system 00:0a: ioport range 0x1080-0x10bf has been reserved
system 00:0a: ioport range 0x10c0-0x10df has been reserved
system 00:0a: ioport range 0x809-0x809 has been reserved
system 00:0b: iomem range 0x0-0x9efff could not be reserved
system 00:0b: iomem range 0x9f000-0x9ffff could not be reserved
system 00:0b: iomem range 0xc0000-0xcffff could not be reserved
system 00:0b: iomem range 0xe0000-0xfffff could not be reserved
system 00:0b: iomem range 0x100000-0x3f66d7ff could not be reserved
system 00:0b: iomem range 0x3f66d800-0x3f6fffff has been reserved
system 00:0b: iomem range 0x3f700000-0x3f7fffff has been reserved
system 00:0b: iomem range 0x3f700000-0x3fefffff could not be reserved
system 00:0b: iomem range 0xfff00000-0xffffffff has been reserved
system 00:0b: iomem range 0xffa00000-0xffafffff has been reserved
system 00:0b: iomem range 0xfec00000-0xfec0ffff could not be reserved
system 00:0b: iomem range 0xfee00000-0xfee0ffff has been reserved
system 00:0b: iomem range 0xfed20000-0xfed8ffff has been reserved
system 00:0b: iomem range 0xfeda0000-0xfeda3fff has been reserved
system 00:0b: iomem range 0xfeda4000-0xfeda4fff has been reserved
system 00:0b: iomem range 0xfeda5000-0xfeda5fff has been reserved
system 00:0b: iomem range 0xfeda6000-0xfeda6fff has been reserved
system 00:0b: iomem range 0xfed18000-0xfed1bfff has been reserved
system 00:0b: iomem range 0xf8000000-0xfbffffff has been reserved
pci 0000:00:1c.0: PCI bridge, secondary bus 0000:0b
pci 0000:00:1c.0:   IO window: 0x2000-0x2fff
pci 0000:00:1c.0:   MEM window: 0x40000000-0x401fffff
pci 0000:00:1c.0:   PREFETCH window: 0x00000040200000-0x000000403fffff
pci 0000:00:1c.1: PCI bridge, secondary bus 0000:0c
pci 0000:00:1c.1:   IO window: 0x3000-0x3fff
pci 0000:00:1c.1:   MEM window: 0xfe800000-0xfe8fffff
pci 0000:00:1c.1:   PREFETCH window: 0x00000040400000-0x000000405fffff
pci 0000:00:1c.3: PCI bridge, secondary bus 0000:0d
pci 0000:00:1c.3:   IO window: 0xd000-0xdfff
pci 0000:00:1c.3:   MEM window: 0xfe600000-0xfe7fffff
pci 0000:00:1c.3:   PREFETCH window: 0x000000f0000000-0x000000f01fffff
pci 0000:00:1c.5: PCI bridge, secondary bus 0000:09
pci 0000:00:1c.5:   IO window: 0x4000-0x4fff
pci 0000:00:1c.5:   MEM window: 0xfe500000-0xfe5fffff
pci 0000:00:1c.5:   PREFETCH window: 0x00000040600000-0x000000407fffff
pci 0000:00:1e.0: PCI bridge, secondary bus 0000:03
pci 0000:00:1e.0:   IO window: disabled
pci 0000:00:1e.0:   MEM window: 0xfe400000-0xfe4fffff
pci 0000:00:1e.0:   PREFETCH window: disabled
pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
pci 0000:00:1c.0: setting latency timer to 64
pci 0000:00:1c.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
pci 0000:00:1c.1: setting latency timer to 64
pci 0000:00:1c.3: PCI INT D -> GSI 19 (level, low) -> IRQ 19
pci 0000:00:1c.3: setting latency timer to 64
pci 0000:00:1c.5: PCI INT B -> GSI 17 (level, low) -> IRQ 17
pci 0000:00:1c.5: setting latency timer to 64
pci 0000:00:1e.0: setting latency timer to 64
pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffff]
pci_bus 0000:0b: resource 0 io:  [0x2000-0x2fff]
pci_bus 0000:0b: resource 1 mem: [0x40000000-0x401fffff]
pci_bus 0000:0b: resource 2 pref mem [0x40200000-0x403fffff]
pci_bus 0000:0c: resource 0 io:  [0x3000-0x3fff]
pci_bus 0000:0c: resource 1 mem: [0xfe800000-0xfe8fffff]
pci_bus 0000:0c: resource 2 pref mem [0x40400000-0x405fffff]
pci_bus 0000:0d: resource 0 io:  [0xd000-0xdfff]
pci_bus 0000:0d: resource 1 mem: [0xfe600000-0xfe7fffff]
pci_bus 0000:0d: resource 2 pref mem [0xf0000000-0xf01fffff]
pci_bus 0000:09: resource 0 io:  [0x4000-0x4fff]
pci_bus 0000:09: resource 1 mem: [0xfe500000-0xfe5fffff]
pci_bus 0000:09: resource 2 pref mem [0x40600000-0x407fffff]
pci_bus 0000:03: resource 1 mem: [0xfe400000-0xfe4fffff]
pci_bus 0000:03: resource 3 io:  [0x00-0xffff]
pci_bus 0000:03: resource 4 mem: [0x000000-0xffffffff]
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
NET: Registered protocol family 1
pci 0000:00:02.0: Boot video device
Trying to unpack rootfs image as initramfs...
Freeing initrd memory: 11785k freed
Simple Boot Flag at 0x79 set to 0x1
apm: BIOS not found.
audit: initializing netlink socket (disabled)
type=2000 audit(1270118907.679:1): initialized
highmem bounce pool size: 64 pages
HugeTLB registered 4 MB page size, pre-allocated 0 pages
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
msgmni has been set to 1725
SELinux:  Registering netfilter hooks
alg: No test for stdrng (krng)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
pcieport 0000:00:1c.0: setting latency timer to 64
pcieport 0000:00:1c.1: irq 25 for MSI/MSI-X
pcieport 0000:00:1c.1: setting latency timer to 64
pcieport 0000:00:1c.3: irq 26 for MSI/MSI-X
pcieport 0000:00:1c.3: setting latency timer to 64
pcieport 0000:00:1c.5: irq 27 for MSI/MSI-X
pcieport 0000:00:1c.5: setting latency timer to 64
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
acpiphp: Slot [1] registered
pci-stub: invalid id string ""
ACPI: AC Adapter [AC] (on-line)
input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input0
ACPI: Lid Switch [LID]
input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1
ACPI: Power Button [PBTN]
input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input2
ACPI: Sleep Button [SBTN]
ACPI: SSDT 3f66e4ee 00286 (v01  PmRef  Cpu0Ist 00003000 INTL 20050624)
ACPI: SSDT 3f66de84 005E5 (v01  PmRef  Cpu0Cst 00003001 INTL 20050624)
Monitor-Mwait will be used to enter C-1 state
Monitor-Mwait will be used to enter C-2 state
Monitor-Mwait will be used to enter C-3 state
Marking TSC unstable due to TSC halts in idle
processor LNXCPU:00: registered as cooling_device0
ACPI: SSDT 3f66e774 000C4 (v01  PmRef  Cpu1Ist 00003000 INTL 20050624)
ACPI: SSDT 3f66e469 00085 (v01  PmRef  Cpu1Cst 00003000 INTL 20050624)
Switching to clocksource hpet
processor LNXCPU:01: registered as cooling_device1
thermal LNXTHERM:01: registered as thermal_zone0
ACPI: Thermal Zone [THM] (62 C)
isapnp: Scanning for PnP cards...
ACPI: Battery Slot [BAT0] (battery present)
isapnp: No Plug & Play device found
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
agpgart-intel 0000:00:00.0: Intel 965GM Chipset
agpgart-intel 0000:00:00.0: detected 7676K stolen memory
agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xe0000000
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
brd: module loaded
loop: module loaded
input: Macintosh mouse button emulation as /devices/virtual/input/input3
ata_piix 0000:00:1f.1: version 2.13
ata_piix 0000:00:1f.1: PCI INT A -> GSI 16 (level, low) -> IRQ 16
ata_piix 0000:00:1f.1: setting latency timer to 64
scsi0 : ata_piix
scsi1 : ata_piix
ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0x6fa0 irq 14
ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x6fa8 irq 15
ata_piix 0000:00:1f.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
ata2: port disabled. ignoring.
ata_piix 0000:00:1f.2: setting latency timer to 64
scsi2 : ata_piix
scsi3 : ata_piix
ata3: SATA max UDMA/133 cmd 0x6eb0 ctl 0x6eb8 bmdma 0x6ee0 irq 17
ata4: SATA max UDMA/133 cmd 0x6ec0 ctl 0x6ec8 bmdma 0x6ee8 irq 17
Fixed MDIO Bus: probed
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 22 (level, low) -> IRQ 22
ehci_hcd 0000:00:1a.7: setting latency timer to 64
ehci_hcd 0000:00:1a.7: EHCI Host Controller
ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1a.7: debug port 1
ata1.00: ATAPI: SONY CD-RW/DVD-ROM CRX880A, KD11, max UDMA/33
ehci_hcd 0000:00:1a.7: cache line size of 64 is not supported
ehci_hcd 0000:00:1a.7: irq 22, io mem 0xfed1c400
ata1.00: configured for UDMA/33
scsi 0:0:0:0: CD-ROM            SONY     CDRWDVD CRX880A  KD11 PQ: 0 ANSI: 5
ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.32.10-90.fc12.i686 ehci_hcd
usb usb1: SerialNumber: 0000:00:1a.7
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 4 ports detected
ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 20 (level, low) -> IRQ 20
ehci_hcd 0000:00:1d.7: setting latency timer to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
ehci_hcd 0000:00:1d.7: debug port 1
sr0: scsi3-mmc drive: 24x/24x writer cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 0:0:0:0: Attached scsi CD-ROM sr0
sr 0:0:0:0: Attached scsi generic sg0 type 5
ehci_hcd 0000:00:1d.7: cache line size of 64 is not supported
ehci_hcd 0000:00:1d.7: irq 20, io mem 0xfed1c000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: EHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.32.10-90.fc12.i686 ehci_hcd
usb usb2: SerialNumber: 0000:00:1d.7
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 6 ports detected
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
uhci_hcd: USB Universal Host Controller Interface driver
uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
uhci_hcd 0000:00:1a.0: setting latency timer to 64
uhci_hcd 0000:00:1a.0: UHCI Host Controller
uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1a.0: irq 20, io base 0x00006f20
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: UHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.32.10-90.fc12.i686 uhci_hcd
usb usb3: SerialNumber: 0000:00:1a.0
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
uhci_hcd 0000:00:1a.1: setting latency timer to 64
uhci_hcd 0000:00:1a.1: UHCI Host Controller
uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1a.1: irq 21, io base 0x00006f00
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: UHCI Host Controller
usb usb4: Manufacturer: Linux 2.6.32.10-90.fc12.i686 uhci_hcd
usb usb4: SerialNumber: 0000:00:1a.1
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
uhci_hcd 0000:00:1d.0: setting latency timer to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1d.0: irq 20, io base 0x00006f80
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: UHCI Host Controller
usb usb5: Manufacturer: Linux 2.6.32.10-90.fc12.i686 uhci_hcd
usb usb5: SerialNumber: 0000:00:1d.0
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
uhci_hcd 0000:00:1d.1: setting latency timer to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
uhci_hcd 0000:00:1d.1: irq 21, io base 0x00006f60
usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb6: Product: UHCI Host Controller
usb usb6: Manufacturer: Linux 2.6.32.10-90.fc12.i686 uhci_hcd
usb usb6: SerialNumber: 0000:00:1d.1
usb usb6: configuration #1 chosen from 1 choice
hub 6-0:1.0: USB hub found
hub 6-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 22 (level, low) -> IRQ 22
uhci_hcd 0000:00:1d.2: setting latency timer to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
uhci_hcd 0000:00:1d.2: irq 22, io base 0x00006f40
usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb7: Product: UHCI Host Controller
usb usb7: Manufacturer: Linux 2.6.32.10-90.fc12.i686 uhci_hcd
usb usb7: SerialNumber: 0000:00:1d.2
usb usb7: configuration #1 chosen from 1 choice
hub 7-0:1.0: USB hub found
hub 7-0:1.0: 2 ports detected
PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
rtc_cmos 00:03: RTC can wake from S4
rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.15.0-ioctl (2009-04-01) initialised: dm-devel@redhat.com
cpuidle: using governor ladder
cpuidle: using governor menu
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
usbhid: v2.6:USB HID core driver
nf_conntrack version 0.5.0 (15887 buckets, 63548 max)
CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
nf_conntrack.acct=1 kernel parameter, acct=1 nf_conntrack module option or
sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
ip_tables: (C) 2000-2006 Netfilter Core Team
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
Using IPI No-Shortcut mode
PM: Resume from disk failed.
registered taskstats version 1
No TPM chip found, activating TPM-bypass!
  Magic number: 6:906:829
rtc_cmos 00:03: setting system clock to 2010-04-01 10:48:28 UTC (1270118908)
Initalizing network drop monitor service
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
input: PS/2 Mouse as /devices/platform/i8042/serio1/input/input5
input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio1/input/input6
usb 6-1: new low speed USB device using uhci_hcd and address 2
usb 6-1: New USB device found, idVendor=04b3, idProduct=310c
usb 6-1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
usb 6-1: Product: USB Optical Mouse
usb 6-1: configuration #1 chosen from 1 choice
input: USB Optical Mouse as /devices/pci0000:00/0000:00:1d.1/usb6/6-1/6-1:1.0/input/input7
generic-usb 0003:04B3:310C.0001: input,hidraw0: USB HID v1.11 Mouse [USB Optical Mouse] on usb-0000:00:1d.1-1/input0
ata3.00: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata3.01: SATA link down (SStatus 0 SControl 300)
ata3.00: ATA-8: TOSHIBA MK1652GSX, LV011D, max UDMA/100
ata3.00: 312581808 sectors, multi 8: LBA48 NCQ (depth 0/32)
ata3.00: configured for UDMA/100
scsi 2:0:0:0: Direct-Access     ATA      TOSHIBA MK1652GS LV01 PQ: 0 ANSI: 5
sd 2:0:0:0: Attached scsi generic sg1 type 0
sd 2:0:0:0: [sda] 312581808 512-byte logical blocks: (160 GB/149 GiB)
sd 2:0:0:0: [sda] Write Protect is off
sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: sda1 sda2 < sda5 sda6 sda7 > sda3 sda4
sd 2:0:0:0: [sda] Attached SCSI disk
ata4.01: failed to resume link (SControl 0)
ata4.00: SATA link down (SStatus 0 SControl 300)
ata4.01: SATA link down (SStatus 0 SControl 0)
Freeing unused kernel memory: 548k freed
Write protecting the kernel text: 3676k
Write protecting the kernel read-only data: 1756k
dracut: dracut-004-4.fc12
udev: starting version 145
[drm] Initialized drm 1.1.0 20060810
i915 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
i915 0000:00:02.0: setting latency timer to 64
i915 0000:00:02.0: irq 28 for MSI/MSI-X
[drm] set up 7M of stolen space
composite sync not supported
[drm] initialized overlay support
composite sync not supported
fbcon: inteldrmfb (fb0) is primary device
Console: switching to colour frame buffer device 160x50
fb0: inteldrmfb frame buffer device
registered panic notifier
acpi device:34: registered as cooling_device2
input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/LNXVIDEO:01/input/input8
ACPI: Video Device [VID1] (multi-head: yes  rom: no  post: no)
ACPI Warning for \_SB_.PCI0.VID2._DOD: Return Package has no elements (empty) (20090903/nspredef-433)
input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/LNXVIDEO:02/input/input9
ACPI: Video Device [VID2] (multi-head: yes  rom: no  post: no)
[drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
dracut: Starting plymouth daemon
composite sync not supported
dracut: rd_NO_MDIMSM: no MD RAID for imsm/isw raids
firewire_ohci 0000:03:01.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
firewire_ohci: Added fw-ohci device 0000:03:01.0, OHCI version 1.10
device-mapper: multipath: version 1.1.0 loaded
firewire_core: created device fw0: GUID 344fc000376cb45c, S400
dracut: Scanning devices sda4  for LVM volume groups
dracut: Reading all physical volumes. This may take a while...
dracut: Found volume group "vg_wangqu" using metadata type lvm2
dracut: 2 logical volume(s) in volume group "vg_wangqu" now active
EXT4-fs (dm-0): mounted filesystem with ordered data mode
dracut: Mounted root filesystem /dev/mapper/vg_wangqu-lv_root
dracut: Switching root
udev: starting version 145
iTCO_vendor_support: vendor-support=0
i801_smbus 0000:00:1f.3: PCI INT B -> GSI 17 (level, low) -> IRQ 17
lib80211: common routines for IEEE802.11 drivers
lib80211_crypt: registered algorithm 'NULL'
dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.05
iTCO_wdt: Found a ICH8M TCO device (Version=2, TCOBASE=0x1060)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
ACPI: WMI: Mapper loaded
sdhci: Secure Digital Host Controller Interface driver
sdhci: Copyright(c) Pierre Ossman
tg3.c:v3.102 (September 1, 2009)
tg3 0000:09:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
tg3 0000:09:00.0: setting latency timer to 64
eth0: Tigon3 [partno(BCM95906) rev c002] (PCI Express) MAC address 00:1e:c9:04:c2:ac
eth0: attached PHY is 5906 (10/100Base-TX Ethernet) (WireSpeed[0])
eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[0]
eth0: dma_rwctrl[76180000] dma_mask[64-bit]
wl: module license 'MIXED/Proprietary' taints kernel.
Disabling lock debugging due to kernel taint
wl 0000:0c:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
wl 0000:0c:00.0: setting latency timer to 64
sdhci-pci 0000:03:01.1: SDHCI controller found [1180:0822] (rev 22)
sdhci-pci 0000:03:01.1: PCI INT B -> GSI 18 (level, low) -> IRQ 18
Registered led device: mmc0::
mmc0: SDHCI controller on PCI [0000:03:01.1] using DMA
input: Dell WMI hotkeys as /devices/virtual/input/input10
lib80211_crypt: registered algorithm 'TKIP'
eth1: Broadcom BCM4315 802.11 Hybrid Wireless Controller 5.60.48.36
HDA Intel 0000:00:1b.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
HDA Intel 0000:00:1b.0: setting latency timer to 64
ALSA sound/pci/hda/hda_codec.c:3881: autoconfig: line_outs=1 (0xd/0x0/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_codec.c:3885:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_codec.c:3889:    hp_outs=2 (0xa/0xf/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_codec.c:3890:    mono: mono_out=0x0
ALSA sound/pci/hda/hda_codec.c:3893:    dig-out=0x21/0x0
ALSA sound/pci/hda/hda_codec.c:3901:    inputs: mic=0xc, fmic=0xe, line=0x0, fline=0x0, cd=0x0, aux=0x0
ALSA sound/pci/hda/patch_sigmatel.c:2974: stac92xx: dac_nids=2 (0x2/0x5/0x0/0x0/0x0)
input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input11
input: HDA Intel Mic at Ext Front Jack as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
input: HDA Intel HP Out at Ext Front Jack as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
input: HDA Intel HP Out at Ext Front Jack as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
name_count maxed, losing inode data: dev=00:05, inode=9980
name_count maxed, losing inode data: dev=00:05, inode=9689
name_count maxed, losing inode data: dev=00:05, inode=9689
name_count maxed, losing inode data: dev=00:05, inode=9689
name_count maxed, losing inode data: dev=00:05, inode=9689
name_count maxed, losing inode data: dev=00:05, inode=9689
name_count maxed, losing inode data: dev=00:05, inode=9689
EXT4-fs (sda3): mounted filesystem with ordered data mode
fuse init (API version 7.13)
Adding 2064376k swap on /dev/mapper/vg_wangqu-lv_swap.  Priority:-1 extents:1 across:2064376k
[drm:drm_mode_rmfb] *ERROR* tried to remove a fb that we didn't own
microcode: CPU0 sig=0x6fd, pf=0x80, revision=0xa3
platform microcode: firmware: requesting intel-ucode/06-0f-0d
microcode: CPU1 sig=0x6fd, pf=0x80, revision=0xa3
platform microcode: firmware: requesting intel-ucode/06-0f-0d
Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Microcode Update Driver: v2.00 removed.
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
ip6_tables: (C) 2000-2006 Netfilter Core Team
RPC: Registered udp transport module.
RPC: Registered tcp transport module.
RPC: Registered tcp NFSv4.1 backchannel transport module.
tg3 0000:09:00.0: irq 29 for MSI/MSI-X
ADDRCONF(NETDEV_UP): eth0: link is not ready
Drcom-Kernel 0.0.1 module loaded
eth1: no IPv6 routers present
composite sync not supported
composite sync not supported
composite sync not supported
composite sync not supported
composite sync not supported
composite sync not supported
type=1305 audit(1270119051.907:21575): audit_enabled=0 old=1 auid=4294967295 ses=4294967295 subj=kernel res=1
composite sync not supported
composite sync not supported
composite sync not supported
composite sync not supported
CE: hpet increasing min_delta_ns to 15000 nsec
CE: hpet increasing min_delta_ns to 22500 nsec

[wangqu@wangqu-laptop ~]$ sudo dmesg|grep ata
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
Kernel command line: ro root=/dev/mapper/vg_wangqu-lv_root noiswmd LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYBOARDTYPE=pc KEYTABLE=us rhgb quiet
Memory: 1004544k/1038772k available (3675k kernel code, 33348k reserved, 2314k data, 548k init, 133564k highmem)
      .data : 0xc0796e54 - 0xc09d9710   (2314 kB)
libata version 3.00 loaded.
ata_piix 0000:00:1f.1: version 2.13
ata_piix 0000:00:1f.1: PCI INT A -> GSI 16 (level, low) -> IRQ 16
ata_piix 0000:00:1f.1: setting latency timer to 64
scsi0 : ata_piix
scsi1 : ata_piix
ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0x6fa0 irq 14
ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x6fa8 irq 15
ata_piix 0000:00:1f.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
ata2: port disabled. ignoring.
ata_piix 0000:00:1f.2: setting latency timer to 64
scsi2 : ata_piix
scsi3 : ata_piix
ata3: SATA max UDMA/133 cmd 0x6eb0 ctl 0x6eb8 bmdma 0x6ee0 irq 17
ata4: SATA max UDMA/133 cmd 0x6ec0 ctl 0x6ec8 bmdma 0x6ee8 irq 17
ata1.00: ATAPI: SONY CD-RW/DVD-ROM CRX880A, KD11, max UDMA/33
ata1.00: configured for UDMA/33
ata3.00: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata3.01: SATA link down (SStatus 0 SControl 300)
ata3.00: ATA-8: TOSHIBA MK1652GSX, LV011D, max UDMA/100
ata3.00: 312581808 sectors, multi 8: LBA48 NCQ (depth 0/32)
ata3.00: configured for UDMA/100
ata4.01: failed to resume link (SControl 0)
ata4.00: SATA link down (SStatus 0 SControl 300)
ata4.01: SATA link down (SStatus 0 SControl 0)
Write protecting the kernel read-only data: 1756k
dracut: Found volume group "vg_wangqu" using metadata type lvm2
EXT4-fs (dm-0): mounted filesystem with ordered data mode
name_count maxed, losing inode data: dev=00:05, inode=9980
name_count maxed, losing inode data: dev=00:05, inode=9689
name_count maxed, losing inode data: dev=00:05, inode=9689
name_count maxed, losing inode data: dev=00:05, inode=9689
name_count maxed, losing inode data: dev=00:05, inode=9689
name_count maxed, losing inode data: dev=00:05, inode=9689
name_count maxed, losing inode data: dev=00:05, inode=9689
EXT4-fs (sda3): mounted filesystem with ordered data mode


[wangqu@wangqu-laptop ~]$ sudo dmesg|grep ata4.01
ata4.01: failed to resume link (SControl 0)
ata4.01: SATA link down (SStatus 0 SControl 0)

00:00.0 Host bridge: Intel Corporation Mobile PM965/GM965/GL960 Memory Controller Hub (rev 0c)
    Subsystem: Dell Inspiron 1420
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
    Latency: 0
    Capabilities: <access denied>
    Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller: Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller (rev 0c) (prog-if 00 [VGA controller])
    Subsystem: Dell Inspiron 1420
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin A routed to IRQ 28
    Region 0: Memory at fea00000 (64-bit, non-prefetchable) [size=1M]
    Region 2: Memory at e0000000 (64-bit, prefetchable) [size=256M]
    Region 4: I/O ports at efe8 [size=8]
    Expansion ROM at <unassigned> [disabled]
    Capabilities: <access denied>
    Kernel driver in use: i915
    Kernel modules: i915

00:02.1 Display controller: Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller (rev 0c)
    Subsystem: Dell Dell Inspiron 1420
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Region 0: Memory at feb00000 (64-bit, non-prefetchable) [size=1M]
    Capabilities: <access denied>

00:1a.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #4 (rev 02) (prog-if 00 [UHCI])
    Subsystem: Dell Inspiron 1420
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
    Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin A routed to IRQ 20
    Region 4: I/O ports at 6f20 [size=32]
    Kernel driver in use: uhci_hcd

00:1a.1 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #5 (rev 02) (prog-if 00 [UHCI])
    Subsystem: Dell Inspiron 1420
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
    Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin B routed to IRQ 21
    Region 4: I/O ports at 6f00 [size=32]
    Kernel driver in use: uhci_hcd

00:1a.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #2 (rev 02) (prog-if 20 [EHCI])
    Subsystem: Dell Inspiron 1420
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin C routed to IRQ 22
    Region 0: Memory at fed1c400 (32-bit, non-prefetchable) [size=1K]
    Capabilities: <access denied>
    Kernel driver in use: ehci_hcd

00:1b.0 Audio device: Intel Corporation 82801H (ICH8 Family) HD Audio Controller (rev 02)
    Subsystem: Dell Inspiron 1420
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Interrupt: pin A routed to IRQ 21
    Region 0: Memory at fe9fc000 (64-bit, non-prefetchable) [size=16K]
    Capabilities: <access denied>
    Kernel driver in use: HDA Intel
    Kernel modules: snd-hda-intel

00:1c.0 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 1 (rev 02) (prog-if 00 [Normal decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Bus: primary=00, secondary=0b, subordinate=0b, sec-latency=0
    I/O behind bridge: 00002000-00002fff
    Memory behind bridge: 40000000-401fffff
    Prefetchable memory behind bridge: 0000000040200000-00000000403fffff
    Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
    BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>
    Kernel driver in use: pcieport

00:1c.1 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 2 (rev 02) (prog-if 00 [Normal decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Bus: primary=00, secondary=0c, subordinate=0c, sec-latency=0
    I/O behind bridge: 00003000-00003fff
    Memory behind bridge: fe800000-fe8fffff
    Prefetchable memory behind bridge: 0000000040400000-00000000405fffff
    Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
    BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>
    Kernel driver in use: pcieport

00:1c.3 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 4 (rev 02) (prog-if 00 [Normal decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Bus: primary=00, secondary=0d, subordinate=0e, sec-latency=0
    I/O behind bridge: 0000d000-0000dfff
    Memory behind bridge: fe600000-fe7fffff
    Prefetchable memory behind bridge: 00000000f0000000-00000000f01fffff
    Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
    BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>
    Kernel driver in use: pcieport

00:1c.5 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 6 (rev 02) (prog-if 00 [Normal decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Bus: primary=00, secondary=09, subordinate=09, sec-latency=0
    I/O behind bridge: 00004000-00004fff
    Memory behind bridge: fe500000-fe5fffff
    Prefetchable memory behind bridge: 0000000040600000-00000000407fffff
    Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
    BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>
    Kernel driver in use: pcieport

00:1d.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #1 (rev 02) (prog-if 00 [UHCI])
    Subsystem: Dell Inspiron 1420
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
    Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin A routed to IRQ 20
    Region 4: I/O ports at 6f80 [size=32]
    Kernel driver in use: uhci_hcd

00:1d.1 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #2 (rev 02) (prog-if 00 [UHCI])
    Subsystem: Dell Inspiron 1420
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
    Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin B routed to IRQ 21
    Region 4: I/O ports at 6f60 [size=32]
    Kernel driver in use: uhci_hcd

00:1d.2 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #3 (rev 02) (prog-if 00 [UHCI])
    Subsystem: Dell Inspiron 1420
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
    Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin C routed to IRQ 22
    Region 4: I/O ports at 6f40 [size=32]
    Kernel driver in use: uhci_hcd

00:1d.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #1 (rev 02) (prog-if 20 [EHCI])
    Subsystem: Dell Inspiron 1420
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin A routed to IRQ 20
    Region 0: Memory at fed1c000 (32-bit, non-prefetchable) [size=1K]
    Capabilities: <access denied>
    Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev f2) (prog-if 01 [Subtractive decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Bus: primary=00, secondary=03, subordinate=03, sec-latency=32
    I/O behind bridge: 0000f000-00000fff
    Memory behind bridge: fe400000-fe4fffff
    Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff
    Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
    BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>

00:1f.0 ISA bridge: Intel Corporation 82801HEM (ICH8M) LPC Interface Controller (rev 02)
    Subsystem: Dell Inspiron 1420
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Capabilities: <access denied>
    Kernel modules: iTCO_wdt

00:1f.1 IDE interface: Intel Corporation 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller (rev 02) (prog-if 8a [Master SecP PriP])
    Subsystem: Dell Inspiron 1420
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
    Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin A routed to IRQ 16
    Region 0: I/O ports at 01f0 [size=8]
    Region 1: I/O ports at 03f4 [size=1]
    Region 2: I/O ports at 0170 [size=8]
    Region 3: I/O ports at 0374 [size=1]
    Region 4: I/O ports at 6fa0 [size=16]
    Kernel driver in use: ata_piix

00:1f.2 IDE interface: Intel Corporation 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller (rev 02) (prog-if 8f [Master SecP SecO PriP PriO])
    Subsystem: Dell Inspiron 1420
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin B routed to IRQ 17
    Region 0: I/O ports at 6eb0 [size=8]
    Region 1: I/O ports at 6eb8 [size=4]
    Region 2: I/O ports at 6ec0 [size=8]
    Region 3: I/O ports at 6ec8 [size=4]
    Region 4: I/O ports at 6ee0 [size=16]
    Region 5: I/O ports at eff0 [size=16]
    Capabilities: <access denied>
    Kernel driver in use: ata_piix

00:1f.3 SMBus: Intel Corporation 82801H (ICH8 Family) SMBus Controller (rev 02)
    Subsystem: Dell Inspiron 1420
    Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Interrupt: pin B routed to IRQ 17
    Region 0: Memory at fe9fbf00 (32-bit, non-prefetchable) [size=256]
    Region 4: I/O ports at 10c0 [size=32]
    Kernel driver in use: i801_smbus
    Kernel modules: i2c-i801

03:01.0 FireWire (IEEE 1394): Ricoh Co Ltd R5C832 IEEE 1394 Controller (rev 05) (prog-if 10 [OHCI])
    Subsystem: Dell Inspiron 1420
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 64 (500ns min, 1000ns max), Cache Line Size: 64 bytes
    Interrupt: pin A routed to IRQ 19
    Region 0: Memory at fe4ff800 (32-bit, non-prefetchable) [size=2K]
    Capabilities: <access denied>
    Kernel driver in use: firewire_ohci
    Kernel modules: firewire-ohci

03:01.1 SD Host controller: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter (rev 22) (prog-if 01)
    Subsystem: Dell Inspiron 1420
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 64, Cache Line Size: 64 bytes
    Interrupt: pin B routed to IRQ 18
    Region 0: Memory at fe4ff500 (32-bit, non-prefetchable) [size=256]
    Capabilities: <access denied>
    Kernel driver in use: sdhci-pci
    Kernel modules: sdhci-pci

03:01.2 System peripheral: Ricoh Co Ltd R5C592 Memory Stick Bus Host Adapter (rev 12)
    Subsystem: Dell Inspiron 1420
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 64, Cache Line Size: 64 bytes
    Interrupt: pin B routed to IRQ 4
    Region 0: Memory at fe4ff600 (32-bit, non-prefetchable) [size=256]
    Capabilities: <access denied>

03:01.3 System peripheral: Ricoh Co Ltd xD-Picture Card Controller (rev 12)
    Subsystem: Dell Inspiron 1420
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 64, Cache Line Size: 64 bytes
    Interrupt: pin B routed to IRQ 4
    Region 0: Memory at fe4ff700 (32-bit, non-prefetchable) [size=256]
    Capabilities: <access denied>

09:00.0 Ethernet controller: Broadcom Corporation NetLink BCM5906M Fast Ethernet PCI Express (rev 02)
    Subsystem: Dell Inspiron 1420
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Interrupt: pin A routed to IRQ 29
    Region 0: Memory at fe5f0000 (64-bit, non-prefetchable) [size=64K]
    Expansion ROM at <ignored> [disabled]
    Capabilities: <access denied>
    Kernel driver in use: tg3
    Kernel modules: tg3

0c:00.0 Network controller: Broadcom Corporation BCM4312 802.11b/g (rev 01)
    Subsystem: Dell Wireless 1395 WLAN Mini-Card
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Interrupt: pin A routed to IRQ 17
    Region 0: Memory at fe8fc000 (64-bit, non-prefetchable) [size=16K]
    Capabilities: <access denied>
    Kernel driver in use: wl
    Kernel modules: wl, ssb



[wangqu@wangqu-laptop ~]$ sudo fdisk -l

Disk /dev/sda: 160.0 GB, 160041885696 bytes
255 heads, 63 sectors/track, 19457 cylinders
Units = cylinders of 16065 * 512 = 8225280 bytes
Disk identifier: 0xc3c6543a

   Device Boot      Start         End      Blocks   Id  System
/dev/sda1               1        2611    20972826    7  HPFS/NTFS
/dev/sda2            2612       15260   101603092+   f  W95 Ext'd (LBA)
/dev/sda3   *       15261       15286      204800   83  Linux
/dev/sda4           15286       19457    33507602+  8e  Linux LVM
/dev/sda5            2612        6201    28836643+   7  HPFS/NTFS
/dev/sda6            6202       11423    41945683+   7  HPFS/NTFS
/dev/sda7           11424       15260    30820671    7  HPFS/NTFS

Disk /dev/dm-0: 32.2 GB, 32195477504 bytes
255 heads, 63 sectors/track, 3914 cylinders
Units = cylinders of 16065 * 512 = 8225280 bytes
Disk identifier: 0x00000000

Disk /dev/dm-0 doesn't contain a valid partition table

Disk /dev/dm-1: 2113 MB, 2113929216 bytes
255 heads, 63 sectors/track, 257 cylinders
Units = cylinders of 16065 * 512 = 8225280 bytes
Disk identifier: 0x00000000

Disk /dev/dm-1 doesn't contain a valid partition table

/proc/modules  :
drcom 7602 0 - Live 0xfa688000
sunrpc 160130 1 - Live 0xfa60d000
cpufreq_ondemand 6993 2 - Live 0xfa5d3000
acpi_cpufreq 6535 0 - Live 0xfa5c6000
ip6t_REJECT 3394 2 - Live 0xfa5ab000
nf_conntrack_ipv6 14859 2 - Live 0xfa59d000
ip6table_filter 2227 1 - Live 0xfa58c000
ip6_tables 9409 1 ip6table_filter, Live 0xfa580000
ipv6 223810 22 ip6t_REJECT,nf_conntrack_ipv6, Live 0xfa531000
fuse 48375 10 - Live 0xf9fee000
uinput 5244 0 - Live 0xf9f70000
snd_hda_codec_idt 43989 1 - Live 0xf8b3f000
snd_hda_intel 19703 4 - Live 0xf8b1c000
snd_hda_codec 59921 2 snd_hda_codec_idt,snd_hda_intel, Live 0xf8af9000
snd_hwdep 4868 1 snd_hda_codec, Live 0xf8adc000
snd_seq 42811 0 - Live 0xf8ac4000
snd_seq_device 5031 1 snd_seq, Live 0xf8aab000
lib80211_crypt_tkip 6923 0 - Live 0xf847d000
snd_pcm 60772 3 snd_hda_intel,snd_hda_codec, Live 0xf8a8b000
snd_timer 15541 2 snd_seq,snd_pcm, Live 0xf846c000
dell_wmi 1561 0 - Live 0xf827a000
snd 46576 15 snd_hda_codec_idt,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xf8265000
sdhci_pci 5176 0 - Live 0xf80bd000
wl 1954418 0 - Live 0xf8280000 (P)
dell_laptop 2940 0 - Live 0xf7e92000
soundcore 4863 1 snd, Live 0xf7e4c000
tg3 90010 0 - Live 0xf80a5000
sdhci 15252 1 sdhci_pci, Live 0xf7e3b000
rfkill 13401 1 dell_laptop, Live 0xf7e2d000
mmc_core 51252 1 sdhci, Live 0xf7e16000
snd_page_alloc 6061 2 snd_hda_intel,snd_pcm, Live 0xf7d5e000
wmi 5620 1 dell_wmi, Live 0xf7d2c000
iTCO_wdt 7850 0 - Live 0xf7d1c000
dcdbas 6596 1 dell_laptop, Live 0xf7d0e000
lib80211 4062 2 lib80211_crypt_tkip,wl, Live 0xf7d02000
i2c_i801 8337 0 - Live 0xf7c75000
iTCO_vendor_support 2023 1 iTCO_wdt, Live 0xf7c5e000
joydev 7408 0 - Live 0xf7c43000
dm_multipath 12324 0 - Live 0xf820a000
firewire_ohci 17244 0 - Live 0xf80f6000
firewire_core 36453 1 firewire_ohci, Live 0xf80e2000
crc_itu_t 1223 1 firewire_core, Live 0xf809e000
i915 239916 3 - Live 0xf7e50000
drm_kms_helper 22251 1 i915, Live 0xf7d6b000
drm 134966 4 i915,drm_kms_helper, Live 0xf7d32000
i2c_algo_bit 4073 1 i915, Live 0xf7c7e000
i2c_core 21732 5 i2c_i801,i915,drm_kms_helper,drm,i2c_algo_bit, Live 0xf7c6d000
video 16522 1 i915, Live 0xf7c57000
output 1605 1 video, Live 0xf7c47000

/proc/ioports:
0000-001f : dma1
0020-0021 : pic1
0040-0043 : timer0
0050-0053 : timer1
0060-0060 : keyboard
0064-0064 : keyboard
0070-0071 : rtc0
0080-008f : dma page reg
00a0-00a1 : pic2
00c0-00df : dma2
00f0-00ff : fpu
0170-0177 : 0000:00:1f.1
  0170-0177 : ata_piix
01f0-01f7 : 0000:00:1f.1
  01f0-01f7 : ata_piix
0376-0376 : 0000:00:1f.1
  0376-0376 : ata_piix
03c0-03df : vga+
03f6-03f6 : 0000:00:1f.1
  03f6-03f6 : ata_piix
04d0-04d1 : pnp 00:09
0809-0809 : pnp 00:0a
0900-097f : pnp 00:09
0cf8-0cff : PCI conf1
1000-107f : 0000:00:1f.0
  1000-1003 : ACPI PM1a_EVT_BLK
  1004-1005 : ACPI PM1a_CNT_BLK
  1008-100b : ACPI PM_TMR
  1010-1015 : ACPI CPU throttle
  1020-1020 : ACPI PM2_CNT_BLK
  1028-102f : ACPI GPE0_BLK
  1030-1033 : iTCO_wdt
  1060-107f : iTCO_wdt
1080-10bf : 0000:00:1f.0
  1080-10bf : pnp 00:0a
10c0-10df : 0000:00:1f.3
  10c0-10df : pnp 00:0a
    10c0-10df : i801_smbus
2000-2fff : PCI Bus 0000:0b
3000-3fff : PCI Bus 0000:0c
4000-4fff : PCI Bus 0000:09
6eb0-6eb7 : 0000:00:1f.2
  6eb0-6eb7 : ata_piix
6eb8-6ebb : 0000:00:1f.2
  6eb8-6ebb : ata_piix
6ec0-6ec7 : 0000:00:1f.2
  6ec0-6ec7 : ata_piix
6ec8-6ecb : 0000:00:1f.2
  6ec8-6ecb : ata_piix
6ee0-6eef : 0000:00:1f.2
  6ee0-6eef : ata_piix
6f00-6f1f : 0000:00:1a.1
  6f00-6f1f : uhci_hcd
6f20-6f3f : 0000:00:1a.0
  6f20-6f3f : uhci_hcd
6f40-6f5f : 0000:00:1d.2
  6f40-6f5f : uhci_hcd
6f60-6f7f : 0000:00:1d.1
  6f60-6f7f : uhci_hcd
6f80-6f9f : 0000:00:1d.0
  6f80-6f9f : uhci_hcd
6fa0-6faf : 0000:00:1f.1
  6fa0-6faf : ata_piix
d000-dfff : PCI Bus 0000:0d
efe8-efef : 0000:00:02.0
eff0-efff : 0000:00:1f.2
  eff0-efff : ata_piix
f400-f4fe : pnp 00:0a

iomem:
00000000-0009efff : System RAM
0009f000-0009ffff : reserved
000a0000-000bffff : Video RAM area
000c0000-000c7fff : Video ROM
000cf000-000cffff : Adapter ROM
000f0000-000fffff : System ROM
00100000-3f66d7ff : System RAM
  00400000-00796e53 : Kernel code
  00796e54-009d970f : Kernel data
  00a6a000-00b318d7 : Kernel bss
3f66d800-3fffffff : reserved
  3f66d800-3f6fffff : pnp 00:0b
  3f700000-3f7fffff : pnp 00:0b
40000000-401fffff : PCI Bus 0000:0b
40200000-403fffff : PCI Bus 0000:0b
40400000-405fffff : PCI Bus 0000:0c
40600000-407fffff : PCI Bus 0000:09
40800000-40800fff : Intel Flush Page
e0000000-efffffff : 0000:00:02.0
f0000000-f01fffff : PCI Bus 0000:0d
f8000000-fbffffff : PCI MMCONFIG 0 [00-3f]
  f8000000-fbffffff : reserved
    f8000000-fbffffff : pnp 00:0b
fe400000-fe4fffff : PCI Bus 0000:03
  fe4ff500-fe4ff5ff : 0000:03:01.1
    fe4ff500-fe4ff5ff : mmc0
  fe4ff600-fe4ff6ff : 0000:03:01.2
  fe4ff700-fe4ff7ff : 0000:03:01.3
  fe4ff800-fe4fffff : 0000:03:01.0
    fe4ff800-fe4fffff : firewire_ohci
fe500000-fe5fffff : PCI Bus 0000:09
  fe5f0000-fe5fffff : 0000:09:00.0
    fe5f0000-fe5fffff : tg3
fe600000-fe7fffff : PCI Bus 0000:0d
fe800000-fe8fffff : PCI Bus 0000:0c
  fe8fc000-fe8fffff : 0000:0c:00.0
fe9fbf00-fe9fbfff : 0000:00:1f.3
fe9fc000-fe9fffff : 0000:00:1b.0
  fe9fc000-fe9fffff : ICH HD audio
fea00000-feafffff : 0000:00:02.0
feb00000-febfffff : 0000:00:02.1
fec00000-fec0ffff : reserved
  fec00000-fec00fff : IOAPIC 0
fed00000-fed003ff : HPET 0
  fed00000-fed003ff : pnp 00:08
fed18000-fed1bfff : reserved
  fed18000-fed1bfff : pnp 00:0b
fed1c000-fed1c3ff : 0000:00:1d.7
  fed1c000-fed1c3ff : ehci_hcd
fed1c400-fed1c7ff : 0000:00:1a.7
  fed1c400-fed1c7ff : ehci_hcd
fed20000-fed8ffff : reserved
  fed20000-fed8ffff : pnp 00:0b
feda0000-feda5fff : reserved
  feda0000-feda3fff : pnp 00:0b
  feda4000-feda4fff : pnp 00:0b
  feda5000-feda5fff : pnp 00:0b
feda6000-feda6fff : pnp 00:0b
fee00000-fee0ffff : reserved
  fee00000-fee0ffff : pnp 00:0b
    fee00000-fee00fff : Local APIC
ffa00000-ffafffff : pnp 00:0b
fff00000-ffffffff : reserved
  fff00000-ffffffff : pnp 00:0b

/proc/scsi/scsi:
Attached devices:
Host: scsi0 Channel: 00 Id: 00 Lun: 00
  Vendor: SONY     Model: CDRWDVD CRX880A  Rev: KD11
  Type:   CD-ROM                           ANSI  SCSI revision: 05
Host: scsi2 Channel: 00 Id: 00 Lun: 00
  Vendor: ATA      Model: TOSHIBA MK1652GS Rev: LV01
  Type:   Direct-Access                    ANSI  SCSI revision: 05

Comment 1 redhat 2010-09-23 20:54:23 UTC
I have exact same problem on Dell D830, except it always boots after the error message (I'm using Fedora 12).

Comment 2 Bug Zapper 2010-11-03 18:08:58 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-12-03 16:30:23 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 4 Old Uncle 2011-06-09 15:19:46 UTC
(In reply to comment #3)
> Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
> no longer maintained, which means that it will not receive any further 
> security or bug fix updates. As a result we are closing this bug.
> 
> If you can reproduce this bug against a currently maintained version of 
> Fedora please feel free to reopen this bug against that version.
> 
> Thank you for reporting this bug and we are sorry it could not be fixed.

This BUG still remains in Fedora 15 i686

Upon booting, the message "ata4.01: failed to resume link(SControl 0)"
appears(just one second) and it DOES proceed to boot after this.

Comment 5 Mijax 2011-09-03 08:44:59 UTC
Fedora 15 x86_64 has this BUG, too.

System is not boot after showing error.

Comment 6 Zen 2011-09-18 15:38:33 UTC
(In reply to comment #5)
> Fedora 15 x86_64 has this BUG, too.
> 
> System is not boot after showing error.

After at least two weeks of problem-free running, my F15 surprised me with the same error, system not bootable. I was able to resolve it by switching the storage controller's mode from IDE to EHCI in UEFI/BIOS. (Ironically, I set it to IDE in the first place to avoid problems.)


Note You need to log in before you can comment on or make changes to this bug.